[blfs-support] Building Poppler

Fernando de Oliveira famobr at yahoo.com.br
Mon Mar 31 13:09:07 PDT 2014


Em 30-03-2014 19:18, Fernando de Oliveira escreveu:
> Em 30-03-2014 14:08, me at pc-networking-services.com escreveu:
> 
>> I have double checked and yes both get built and installed.
>>
>> output of locate:
>>
>> /usr/lib/libpoppler-qt5.so
>> /usr/lib/libpoppler-qt5.so.1
>> /usr/lib/libpoppler-qt5.so.1.0.0
>>
>> /usr/lib/libpoppler-qt4.so
>> /usr/lib/libpoppler-qt4.so.4
>> /usr/lib/libpoppler-qt4.so.4.3.0
>>
>> Regards,
>>
>> Christopher
>>
> 
> Christopher,
> 
> Thanks for the info and for your time. Motivated by them, I studied more
> the subject. As ĸen, I prefer autotools and found out how to build both
> with them.
> 
> Will create a ticket and fix the page.
> 

Fixed at r12922. Ticket #4880.

Thanks, Christopher for reporting and investigating this issue and
helping to solve it.

-- 
[]s,
Fernando



More information about the blfs-support mailing list